curl --request POST \
--url https://api.example.com/v1/cases \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"estate_value": "unknown",
"progress": "no_clue",
"queue_assignment": "<string>",
"possible_dispute": "no_dispute_expected"
}
'{
"data": {
"id": "01K5WF06MJ6T99HRYE78AN7XM8",
"onboarding_id": "01K5WET89VJ8HKBTMP3PS6KFBF",
"queue_assignment": "John's Queue",
"flow_position": "Closure - Decisions - Initial",
"estate_value": "unknown",
"progress": "no_clue",
"possible_dispute": "no_dispute_expected",
"pending_searches": [
"irs"
],
"date_of_sign_up": "2025-09-23T10:30:00Z",
"terms_accepted_at": "2025-09-23T10:30:00Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}Create a new estate case.
curl --request POST \
--url https://api.example.com/v1/cases \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"estate_value": "unknown",
"progress": "no_clue",
"queue_assignment": "<string>",
"possible_dispute": "no_dispute_expected"
}
'{
"data": {
"id": "01K5WF06MJ6T99HRYE78AN7XM8",
"onboarding_id": "01K5WET89VJ8HKBTMP3PS6KFBF",
"queue_assignment": "John's Queue",
"flow_position": "Closure - Decisions - Initial",
"estate_value": "unknown",
"progress": "no_clue",
"possible_dispute": "no_dispute_expected",
"pending_searches": [
"irs"
],
"date_of_sign_up": "2025-09-23T10:30:00Z",
"terms_accepted_at": "2025-09-23T10:30:00Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
unknown, under_25k, 25k_to_100k, 100k_to_500k, 500k_to_1m, over_1m no_clue, just_started, making_progress, almost_done, completed no_dispute_expected, possible_dispute, active_dispute Case created.
Show child attributes